/*     1761065 : 공백      */
.empty__1761065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1761065__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761065__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1761065__ {height:50px}
}

/*     1886235 : 이미지 (비율형)      */
.img_ratio__1886235__ {max-width:100%;vertical-align:top}
.img_ratio__1886235__ * {box-sizing:border-box}
.img_ratio__1886235__ a {display:block;vertical-align:top}
.img_ratio__1886235__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1886235__ img {width:auto}
}

/*     1760305 : 타이틀 텍스트      */
.title__1760305__ {font-size:0; }
.title__1760305__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#333; letter-spacing:-1px; line-height:1.4em; word-break: keep-all; font-family: "ONEMobileT" !important;
}
.title__1760305__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1760305__.style_top p {padding-top:10px;}
.title__1760305__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__1760305__.style_right p {padding-right:14px;}
.title__1760305__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__1760305__.style_bottom p {padding-bottom:12px;}
.title__1760305__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__1760305__.style_left p {padding-left:14px;}
.title__1760305__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__1760305__.style_circle1 p {padding-left:18px;}
.title__1760305__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1760305__.style_circle2 p {padding-left:18px;}
.title__1760305__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1760325 : 점선      */
.dashed_line__1760325__ {display:block; position:relative; width:100%; height:50px;} 
.dashed_line__1760325__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/*     1760335 : 타이틀 텍스트      */
.title__1760335__ {font-size:0; }
.title__1760335__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#fdad45; letter-spacing:-1px; line-height:1.4em; word-break:keep-all;
}
.title__1760335__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__1760335__.style_top p {padding-top:10px;}
.title__1760335__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__1760335__.style_right p {padding-right:14px;}
.title__1760335__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__1760335__.style_bottom p {padding-bottom:12px;}
.title__1760335__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__1760335__.style_left p {padding-left:14px;}
.title__1760335__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__1760335__.style_circle1 p {padding-left:18px;}
.title__1760335__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1760335__.style_circle2 p {padding-left:18px;}
.title__1760335__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     1760345 : 장문 텍스트      */
.textarea__1760345__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#333; letter-spacing:0; line-height:1.6em; word-break: keep-all;
}

/*     1797665 : 한줄 텍스트      */
.text__1797665__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#333; letter-spacing:-1px; line-height:1.6em;
}
.text__1797665__ p a {color:#333; text-decoration:none;}

/*     1760365 : 한줄 텍스트      */
.text__1760365__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#333; letter-spacing:-1px; line-height:1.6em;
}
.text__1760365__ p a {color:#333; text-decoration:none;}

/*     1761055 : 공백      */
.empty__1761055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.empty__1761055__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1761055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1761055__ {height:50px}
}

@media all and (min-width:1024px){
	.empty__1761055__ {height:50px}
}

